body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.cntv_topbar .loginbox .download {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1393207971521586/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_top_h_tile {
}
.bg_top_owner {
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1393207971521586/bg_tower.jpg);
	background-color:transparent;
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	width:100%;
}
.bg_bottom_owner {
}
.bg_center_v_tile {
}
.bg_bottom_h_tile {
}
.cntv_topbar_bg {
}
#page_bottom {
}
.col_w960 {
	width:960px;
}
.ELMT1393555119695340 .dywkfk75_typ {
	width:960px;
}
.ELMT1393555119695340 .dywkfk75_typ .md_hd {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/md_sh_hd.jpg) left top no-repeat;
	height:65px;
}
.ELMT1393555119695340 .dywkfk75_typ .md_hd .title {
	float:left;
	height:44px;
	margin-top:21px;
}
.ELMT1393555119695340 .dywkfk75_typ .md_hd .more {
	float:left;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/sh_more.jpg) right 1px no-repeat;
	font-size:12px;
	font-family:"宋体";
	margin-top:40px;
	margin-left:9px;
	height:16px;
	line-height:16px;
}
.ELMT1393555119695340 .dywkfk75_typ .md_hd .more a {
	padding-right:18px;
	display:inline-block;
}
.ELMT1393555119695340 .dywkfk75_typ .md_bd {
	border:1px solid #cccccc;
	width:958px;
	background:none #ffffff;
}
.ELMT1393555119695340 .bd02 .md_bd {
	border:none;
	width:960px;
}
.typ_con01 {
	width:926px;
	margin:0 auto;
}
.typ_con01 .con_hd {
	height:59px;
	border-bottom:1px solid #cccccc;
}
.typ_con01 .con_hd .title {
	float:left;
	height:44px;
}
.typ_con01 .con_hd .more {
	float:right;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/sh_more.jpg) right 1px no-repeat;
	font-size:12px;
	font-family:"宋体";
	margin-top:25px;
	margin-left:9px;
	height:16px;
	line-height:16px;
}
.typ_con01 .con_hd .more a {
	padding-right:18px;
}
.typ_con01 .con_bd {
	width:926px;
}
.dywkfk75_list_box03 {
	clear:both;
	margin-top:15px;
}
.dywkfk75_list_box03 ul {
}
.dywkfk75_list_box03 ul li {
	float:left;
	width:162px;
	padding:0 14px;
}
.dywkfk75_list_box03 ul .first {
	padding-left:0px;
}
.dywkfk75_list_box03 ul .last {
	padding-right:0px;
}
.dywkfk75_list_box03 ul li .image {
	width:162px;
	background:none #f7f7f7;
	text-align:center;
	height:120px;
}
.dywkfk75_list_box03 .text {
	font-family:"宋体";
	line-height:30px;
	margin-top:10px;
}
.dywkfk75_list_box03 .text h3 {
	font-size:14px;
	font-weight:400;
	text-align:center;
}
.dywkfk75_list_box03 .text p {
	font-size:12px;
	text-align:left;
	line-height:20px;
}
.dywkfk75_list_box03 .text p a {
	color:#666666;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMT1395366967436252 .vspace_jj {height:50px;}